We need support for Oracle Linux 7.6 for CA Privileged Identity Manager.

Idea created by Mihyeon_Cho on Feb 20, 2019
    New
    Score12

    Now the latest version of RedHat Linux is RedHat7.6.

    My client was using it and needs Oracle Linux 7.6 for PIM but you do not support it.

    Do you have a plan to support it? we need to your support.

     

    If you agree, please vote it.